/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.wahl.boundary;

import de.ivu.elect.business.wahl.entity.Wahlart;

public class WahlartSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final Wahlart alteEntity;
  private final Wahlart neueEntity;

  WahlartSelectChangeEvent(Wahlart alteEntity, Wahlart neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public Wahlart getAlteEntity() {
    return alteEntity;
  }

  public Wahlart getNeueEntity() {
    return neueEntity;
  }
}